## maven-javadoc-plugin 2.6.1

=== debian/changelog ===
maven-javadoc-plugin (2.6.1-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java (>= 2.8) (Closes: #640017).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Switch to source package format 3.0 (quilt).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 01 Sep 2011 07:40:02 -0430

maven-javadoc-plugin (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #573575)
  * Add maven-enforcer-plugin to d/maven.ignoreRules since this plugin is still
    waiting in NEW.
  * Add missing Build-Depends: libmaven-shade-plugin-java, liblog4j1.2-java.
  * Add rule for commons-httpclient 3.x and log4j 1.2.x to d/maven.rules.
  * Add test dependencies to d/maven.ignoreRules since we don't build and run
    the tests anyway.

 -- Torsten Werner <twerner@debian.org>  Fri, 12 Mar 2010 23:56:30 +0100

maven-javadoc-plugin (2.5-2) unstable; urgency=low

  * Tightened Depends on libmodello-maven-plugin-doc.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 01 Oct 2009 21:46:05 +0200

maven-javadoc-plugin (2.5-1) unstable; urgency=low

  * Initial release (Closes: #540051)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 01 Jul 2009 15:33:46 +0100
