=== debian/control ===
Source: maven-javadoc-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>> 0.4)
Build-Depends-Indep: libmaven-invoker-plugin-java (>= 1.3), libmodello-maven-plugin-java (>= 1.1),  
 clirr, libbcel-java, libcommons-lang-java, libdoxia-java, libdoxia-sitetools-java,  
 libmaven-archiver-java, libmaven2-core-java, libqdox-java, libwagon-java, libmaven-plugin-testing-java,
 libmaven-shade-plugin-java, liblog4j1.2-java, libmaven-plugin-tools-java (>= 2.8)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-javadoc-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-javadoc-plugin/
Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/

Package: libmaven-javadoc-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Javadoc Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Javadoc Plugin is a plugin that uses the javadoc tool for generating
 javadocs for the specified project.
