## maven-javadoc-plugin 2.9.1

=== debian/changelog ===
maven-javadoc-plugin (2.9.1-2) unstable; urgency=low

  * Team upload.
  * Ignore the unused Maven dependency on Mockito (Closes: #729006)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Nov 2013 23:57:58 +0100

maven-javadoc-plugin (2.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed doxia1_1.patch
    - Added a patch fixing the unmappable characters errors
    - Added a patch to remain compatible with the version  of plexus-utils
      in Debian
  * debian/control: Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 16:49:04 +0100

maven-javadoc-plugin (2.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Michael Koch from the uploaders (Closes: #654112)
  * debian/copyright: Updated to the Copyright Format 1.0
  * Build depend on debhelper >= 9
  * Use XZ compression for the upstream tarball
  * Documented the procedure to update the core Maven plugins in README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 01:46:27 +0200
