=== debian/control ===
Source: maven-javadoc-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>> 0.4)
Build-Depends-Indep: clirr,
                     libbcel-java,
                     libcommons-lang-java,
                     libdoxia-java,
                     libdoxia-sitetools-java,
                     libhttpclient-java,
                     liblog4j1.2-java,
                     libmaven-archiver-java,
                     libmaven-invoker-plugin-java (>= 1.3),
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java (>= 3.2),
                     libmaven-shade-plugin-java,
                     libmaven2-core-java,
                     libmodello-maven-plugin-java (>= 1.1),
                     libqdox-java,
                     libwagon-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-javadoc-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-javadoc-plugin/
Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/

Package: libmaven-javadoc-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Javadoc Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Javadoc Plugin is a plugin that uses the javadoc tool for generating
 javadocs for the specified project.
