## maven-javadoc-plugin 2.10.3

=== debian/changelog ===
maven-javadoc-plugin (2.10.3-2) unstable; urgency=medium

  * Team upload.
  * Use the SOURCE_DATE_EPOCH variable to set the current year displayed
    in the javadoc footer generated by the plugin.
  * No longer install maven-metadata-local.xml
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Nov 2015 01:00:40 +0100

maven-javadoc-plugin (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches and removed doxia1_1.patch
    - Refreshed debian/maven-metadata-local.xml
  * Fixed the build failure caused by the modello upgrade (Closes: #793586)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Nov 2015 22:45:12 +0100

maven-javadoc-plugin (2.10.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Install the Maven metadata required by Maven 3
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Mar 2015 09:40:14 +0100
