=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>> 0.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 0.4)
 Build-Depends-Indep: clirr,
                      libbcel-java,
                      libcommons-lang-java,
@@ -20,9 +20,9 @@
                      libmodello-maven-plugin-java (>= 1.1),
                      libqdox-java,
                      libwagon-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-javadoc-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-javadoc-plugin/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-javadoc-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/
 
 Package: libmaven-javadoc-plugin-java
