## maven-javadoc-plugin 2.10.4

=== debian/changelog ===
maven-javadoc-plugin (2.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the unused dependency on libbcel-java
  * Removed the explicit build dependency on libwagon-java
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Jul 2016 09:27:29 +0200
