=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 0.4)
 Build-Depends-Indep: clirr,
-                     libbcel-java,
                      libcommons-lang-java,
                      libdoxia-java,
                      libdoxia-sitetools-java,
@@ -18,11 +17,10 @@
                      libmaven-shade-plugin-java,
                      libmaven2-core-java,
                      libmodello-maven-plugin-java (>= 1.1),
-                     libqdox-java,
-                     libwagon-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-javadoc-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
+                     libqdox-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-javadoc-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/
 
 Package: libmaven-javadoc-plugin-java
