## maven-javadoc-plugin 3.0.0~M1

=== debian/changelog ===
maven-javadoc-plugin (3.0.0~M1-4) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for plexus-component-annotations

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Sep 2017 08:43:18 +0200

maven-javadoc-plugin (3.0.0~M1-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Aug 2017 23:55:32 +0200

maven-javadoc-plugin (3.0.0~M1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 23 Aug 2017 20:58:08 +0100

maven-javadoc-plugin (3.0.0~M1-1) experimental; urgency=medium

  * Team upload.

  [ Chris West ]
  * Fix ""Unable to find javadoc command:" on openjdk-9": search another path
    if the JVM version is appropriate (Closes: #866929)

  [ Miguel Landaeta ]
  * New upstream release. (Closes: #872839)
  * Refresh patches.
  * Add new patch d/p/plexus-component-metadata-plugin-version.patch.
  * Drop patch d/p/missing-maven-plugin-plugin-declaration.patch.
  * Bump DH compat level to 10.
  * Update Maven rules.
  * Update watch file.
  * Update B-D:
    - s/libmaven2-core-java/libmaven3-core-java/.
    - s/libcommons-lang-java/libcommons-lang3-java/.
    - Add B-D on libplexus-component-metadata-java.
  * Bump Standards-Version to 4.0.0. No changes were required.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 22 Aug 2017 20:58:24 +0100
