=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 0.4)
+Build-Depends: debhelper (>= 10~), default-jdk, maven-debian-helper (>> 0.4)
 Build-Depends-Indep: clirr,
-                     libcommons-lang-java,
+                     libcommons-lang3-java,
                      libdoxia-java,
                      libdoxia-sitetools-java,
                      libhttpclient-java,
@@ -14,11 +14,13 @@
                      libmaven-invoker-plugin-java (>= 1.3),
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 3.2),
+                     libmaven-reporting-api-java,
                      libmaven-shade-plugin-java,
-                     libmaven2-core-java,
+                     libmaven3-core-java,
                      libmodello-maven-plugin-java (>= 1.1),
+                     libplexus-component-metadata-java,
                      libqdox-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-javadoc-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/
