## maven-javadoc-plugin 3.0.0

=== debian/changelog ===
maven-javadoc-plugin (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Modified the patches to work with Java 9 or later (Closes: #895236)
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 08 Apr 2018 23:17:47 +0200

maven-javadoc-plugin (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add the --ignore-source-errors option when using the default doclet
    with Java 9
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Mar 2018 15:31:02 +0200

maven-javadoc-plugin (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the NullPointerException when JAVA_HOME isn't defined (MJAVADOC-504)
  * Removed the unused build dependency on clirr
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2018 18:34:59 +0100

maven-javadoc-plugin (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependency on libplexus-languages-java
    - Depend on libqdox2-java instead of libqdox-java
    - Changed the source/target level to 1.7
  * Removed the unused build dependency on liblog4j1.2-java
  * Simplified the Maven rules
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Dec 2017 00:08:04 +0100

maven-javadoc-plugin (3.0.0~M1-5) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-interactivity-api-java
  * Ignore the test dependency on wagon-http
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 01:59:22 +0100
