=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10~), default-jdk, maven-debian-helper (>> 0.4)
-Build-Depends-Indep: clirr,
-                     libcommons-lang3-java,
-                     libdoxia-java,
-                     libdoxia-sitetools-java,
-                     libhttpclient-java,
-                     liblog4j1.2-java,
-                     libmaven-archiver-java,
-                     libmaven-invoker-plugin-java (>= 1.3),
-                     libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java (>= 3.2),
-                     libmaven-reporting-api-java,
-                     libmaven-shade-plugin-java,
-                     libmaven3-core-java,
-                     libmodello-maven-plugin-java (>= 1.1),
-                     libplexus-component-metadata-java,
-                     libqdox-java
-Standards-Version: 4.1.0
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ libcommons-lang3-java,
+ libdoxia-java,
+ libdoxia-sitetools-java,
+ libhttpclient-java,
+ libmaven-archiver-java,
+ libmaven-invoker-plugin-java (>= 1.3),
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java (>= 3.2),
+ libmaven-reporting-api-java,
+ libmaven-shade-plugin-java,
+ libmaven3-core-java,
+ libmodello-maven-plugin-java (>= 1.1),
+ libplexus-component-annotations-java (>= 1.7.1-6~),
+ libplexus-component-metadata-java,
+ libplexus-interactivity-api-java,
+ libplexus-languages-java,
+ libqdox2-java,
+ maven-debian-helper (>> 0.4)
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-javadoc-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/
