=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|M)-?/~$1/" \
  http://svn.apache.org/repos/asf/maven/plugins/tags/ \
  maven-javadoc-plugin-(\d.*)/ debian debian/orig-tar.sh
