## maven-javadoc-plugin 3.0.1

=== debian/changelog ===
maven-javadoc-plugin (3.0.1-3~18.04.1) bionic; urgency=medium

  * Backport from Disco.
  * Fix FTBFS for multiple packages caused by OpenJDK 11 javadoc. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 19 Feb 2019 11:24:11 +0000

maven-javadoc-plugin (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Add default-detectJavaApiLink-to-false.patch (Closes: #919798)
    This addresses FTBFS bugs for multiple javadoc packages that
    build-depend on maven.  Also see:
    - https://github.com/oracle/opengrok/issues/2629
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=919831
    Thank you to Markus Koschany for identifying a work-around.

 -- tony mancill <tmancill@debian.org>  Sun, 17 Feb 2019 10:36:03 -0800

maven-javadoc-plugin (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch for uncaught IOException FTBFS (Closes: #914411)
  * Bump Standards-Version to 4.2.1
  * Update Homepage and Source URLs to use https

 -- tony mancill <tmancill@debian.org>  Sat, 24 Nov 2018 10:17:09 -0800

maven-javadoc-plugin (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.5
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 10:59:33 +0200
