=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  libplexus-languages-java,
  libqdox2-java,
  maven-debian-helper (>> 0.4)
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-javadoc-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-javadoc-plugin.git
-Homepage: http://maven.apache.org/plugins/maven-javadoc-plugin/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-javadoc-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-javadoc-plugin
+Homepage: https://maven.apache.org/plugins/maven-javadoc-plugin/
 
 Package: libmaven-javadoc-plugin-java
 Architecture: all
