=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta|M)-/~$1/" \
https://github.com/apache/maven-javadoc-plugin/tags .*/maven-javadoc-plugin-([\d\.]+).tar.gz
