=== debian/control ===
--- 
+++ 
@@ -4,30 +4,34 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libcommons-lang3-java,
- libdoxia-java,
- libdoxia-sitetools-java,
+ libcommons-text-java,
+ libdoxia-java (>= 1.11),
+ libdoxia-sitetools-java (>= 1.11),
+ libeclipse-sisu-maven-plugin-java,
  libhttpclient-java,
  libmaven-archiver-java,
- libmaven-invoker-plugin-java (>= 1.3),
+ libmaven-invoker-plugin-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
- libmaven-plugin-tools-java (>= 3.2),
+ libmaven-plugin-tools-java,
  libmaven-reporting-api-java,
  libmaven-shade-plugin-java,
  libmaven3-core-java,
- libmodello-maven-plugin-java (>= 1.1),
- libplexus-component-annotations-java (>= 1.7.1-6~),
+ libmodello-maven-plugin-java,
+ libplexus-component-annotations-java,
  libplexus-component-metadata-java,
  libplexus-interactivity-api-java,
- libplexus-languages-java,
+ libplexus-languages-java (>= 1.1),
  libqdox2-java,
- maven-debian-helper (>> 0.4)
-Standards-Version: 4.2.1
+ maven-debian-helper
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-javadoc-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-javadoc-plugin
 Homepage: https://maven.apache.org/plugins/maven-javadoc-plugin/
+Rules-Requires-Root: no
 
 Package: libmaven-javadoc-plugin-java
 Architecture: all
