## maven-javadoc-plugin 3.10.1

=== debian/changelog ===
maven-javadoc-plugin (3.10.1-2) unstable; urgency=medium

  * Team upload.
  * Reverted the default output directory to ./target/apidocs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 19:24:53 +0100

maven-javadoc-plugin (3.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on maven-reporting 4.0.0
    - Depend on doxia 2.0
    - Updated the Maven rules
  * Removed the unused dependency on plexus-component-metadata
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 14:09:22 +0200
