=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  default-jdk,
  libcommons-lang3-java,
  libcommons-text-java,
- libdoxia-java (>= 1.11),
- libdoxia-sitetools-java (>= 1.11),
+ libdoxia-java (>= 2.0),
+ libdoxia-sitetools-java (>= 2.0),
  libeclipse-sisu-maven-plugin-java,
  libhttpclient-java,
  libmaven-archiver-java,
@@ -17,17 +17,16 @@
  libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
- libmaven-reporting-api-java,
+ libmaven-reporting-api-java (>= 4.0.0),
+ libmaven-reporting-impl-java (>= 4.0.0),
  libmaven-shade-plugin-java,
  libmaven3-core-java,
  libmodello-maven-plugin-java,
- libplexus-component-annotations-java,
- libplexus-component-metadata-java,
  libplexus-interactivity-api-java,
  libplexus-languages-java (>= 1.1),
  libqdox2-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-javadoc-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-javadoc-plugin
 Homepage: https://maven.apache.org/plugins/maven-javadoc-plugin/
